name: Page
form: $/tps/airport/models/page/fields.yaml
modelClass: tps\Airport\Models\Page
defaultRedirect: tps/airport/page
create:
    redirect: 'tps/airport/page/update/:id'
    redirectClose: tps/airport/page
update:
    redirect: tps/airport/page
    redirectClose: tps/airport/page
